<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Captain America/Iron Man (2021-)</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Captain-America-Iron-Man-2021-1-of-5/digital-comic/962524</Web>
  <Summary>A government agent turned Hydra provocateur stages a daring breakout on her way to prison, attracting the attention of both Iron Man and Captain America. When Steve and Tony realize they both have a connection to the slippery fugitive, they team up to track her down—only to discover she’s not the only player on the board with big plans and sinister motives…Derek Landy (FALCON &amp; WINTER SOLDIER; THE BLACK ORDER) and Angel Unzueta (IRON MAN; STAR WARS) team up to bring you a thrilling adventure starring a fan-favorite dynamic duo!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB962524], [ASINB09CR1VJ8T], [RELDATE:2021-12-08]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
